Query Risk Unit Liquidation Transfer Records (USER_DATA)
Query transfer records during institutional loan risk unit forced liquidation. This endpoint is accessible only with the credit account API key.
Query Risk Unit Liquidation Transfer Records (USER_DATA) › Authorization
Query Risk Unit Liquidation Transfer Records (USER_DATA) › Request Weight
This endpoint consumes IP-based request weight. Heavier endpoints consume more of your IP rate limit capacity.
Learn more in the Rate limits section.
Headers
X-MBX-APIKEYAn API Key is required to access this endpoint and must be included in the request headers. To create an API Key, refer to: https://www.binance.com/en/support/faq/detail/360002502072.
Query Parameters
timestampUnix timestamp in milliseconds used to sign the request. The value must reflect the current client time and is validated by the server for signed endpoints.
startTimeStart time in milliseconds.
endTimeEnd time in milliseconds.
currentCurrent page number. Starts from 1.
sizeNumber of records per page.
recvWindowRequest validity window in milliseconds.
Query Risk Unit Liquidation Transfer Records (USER_DATA) › Responses
Forced Liquidation Transfer Records
totalliquidationIdRisk unit liquidation unique identifier.
List of transfer records related to the liquidationId.
transferTimeTimestamp of the transfer event.
fromUidUID of the account transferring assets.
fromAccountTypeSPOT or PORTFOLIO_MARGIN or CROSS_MARGIN.
toUidUID of the account receiving assets.
toAccountTypeSPOT or PORTFOLIO_MARGIN or CROSS_MARGIN.
statusCurrent transfer status.
Transferred asset list.
assetNameName of the transferred token.
amountAmount of the transferred token.
Risk Unit Transfer (TRADE)
When specified risk unit LTV thresholds and/or the relevant product transfer out rules are met, the Risk Unit Transfer API allows users to perform the following:
Transfer of assets from margin collateral/credit accounts to spot accounts with the same Spot UID. This endpoint is accessible via each of the credit/collateral accounts with its API Key or parent account . Please Note: To transfer funds out of the Institutional Loan Risk Unit, first transfer to the spot wallet using the dedicated Risk Unit Transfer API. After that, use the Universal Transfer API to move the assets to an account outside of the risk unit.
For all other designated use cases shown below, please use the Universal Transfer API.
Transfer assets between Credit Account and other Margin Collateral Accounts within the risk unit without LTV restrictions. Please see Universal Transfer API, this needs to be done via master account API key. Transfers between Spot collateral account and accounts outside of the risk unit.
Risk Unit Transfer (TRADE) › Authorization
Risk Unit Transfer (TRADE) › Request Weight
This endpoint consumes IP-based request weight. Heavier endpoints consume more of your IP rate limit capacity.
Learn more in the Rate limits section.
Headers
X-MBX-APIKEYAn API Key is required to access this endpoint and must be included in the request headers. To create an API Key, refer to: https://www.binance.com/en/support/faq/detail/360002502072.
Risk Unit Transfer (TRADE) › Request Body
assetAsset name, for example USDT or USDC
amountTransfer amount of the asset. The real transferred amount = min(risk unit max transfer amount, collateral account max transfer amount).
timestampUnix timestamp in milliseconds used to sign the request. The value must reflect the current client time and is validated by the server for signed endpoints.
subEmailWhen the parent account calls this endpoint, the subEmail field is mandatory. If left empty, error
code -27026 will be returned.
When a credit or collateral account calls this endpoint, the
subEmail field may be omitted and will default to the account's own subEmail.
If the wrong
subEmail is inputted, error code -3003 will be returned.
recvWindowRequest validity window in milliseconds.
Risk Unit Transfer (TRADE) › Responses
Risk Unit Transfer Out Submitted